# **SUD_Frisian_Dutch-Fame**: SUD treebank conversion for the corpus UD_Frisian_Dutch-Fame version 2.14
This treebank was produced automatically from the UD treebank [UD_Frisian_Dutch-Fame](https://github.com/UniversalDependencies/UD_Frisian_Dutch-Fame/releases/tag/r2.14), version 2.14.
See [SUD data page](https://surfacesyntacticud.github.io/data/) for more details about the conversion.

The remaining part of this file is a copy of the original README associated to **UD_Frisian_Dutch-Fame** and so refers to UD.

---
---
# Summary
UD_Frisian_Dutch-Fame is a selection of 400 sentences from the FAME! speech corpus by Yilmaz et al. (2016a, 2016b). The treebank is manually annotated using the UD scheme.

# Introduction
UD_Frisian_Dutch-Fame contains 400 utterances from the FAME! corpus by Yilmaz et al. (2016a, 2016b). It consists of spontaneous spoken code-switched data (Frisian-Dutch). The treebank contains 400 randomly selected utterances all containing at least one code-switch, annotated using the UD scheme. The language labels have been take from the FAME! corpus and can be found in the MISC column. The treebank is described in greater detail in [Braggaar and Van der Goot (2021)](https://arxiv.org/abs/2102.11152). In the paper a division is made between dev (first 150 utterances) and test (next 250 utterances).


# Acknowledgments
We want to thank the creators of the FAME! speech corpus for the use of their corpus.

## References
* Braggaar and Van der Goot (2021). Challenges in Annotating and Parsing Spoken, Code-switched, {F}risian-{D}utch Data. Proceedings of the Second Workshop on Domain Adaptation for NLP
* Yilmaz, E., Andringa, M., Kingma, S., Dijkstra, J., van der Kuip, F., Van de Velde, H., Kampstra, F., Algra, J., van den Heuvel, H., Van Leeuwen, D. (2016a). A longitudinal bilingual Frisian-Dutch radio broadcast database desgined for code-switching research. Proceedings of the Tenth International Conference on Language Resources and Evaluation (LREC'16).
* Yilmaz, E., Heuvel, H., Dijkstra, H., Van de Velde, H., Kampstra, F., Algra, J., Van Leeuwen, D. (2016b). Open Source Speech and Language Resources for Frisian. INTERSPEECH.

```
@inproceedings{braggaar-van-der-goot-2021-challenges,
    title = "Challenges in Annotating and Parsing Spoken, Code-switched, {F}risian-{D}utch Data",
    author = "Braggaar, Anouck  and
      van der Goot, Rob",
    booktitle = "Proceedings of the Second Workshop on Domain Adaptation for NLP",
    month = apr,
    year = "2021",
    address = "Kyiv, Ukraine",
    publisher = "Association for Computational Linguistics",
    url = "https://www.aclweb.org/anthology/2021.adaptnlp-1.6",
    pages = "50--58",
}

@inproceedings{yilmaz-etal-2016-longitudinal,
    title = "A Longitudinal Bilingual {F}risian-{D}utch Radio Broadcast Database Designed for Code-Switching Research",
    author = "Yilmaz, Emre  and
      Andringa, Maaike  and
      Kingma, Sigrid  and
      Dijkstra, Jelske  and
      van der Kuip, Frits  and
      Van de Velde, Hans  and
      Kampstra, Frederik  and
      Algra, Jouke  and
      van den Heuvel, Henk  and
      van Leeuwen, David",
    booktitle = "Proceedings of the Tenth International Conference on Language Resources and Evaluation ({LREC}'16)",
    month = may,
    year = "2016",
    address = "Portoro{\v{z}}, Slovenia",
    publisher = "European Language Resources Association (ELRA)",
    url = "https://www.aclweb.org/anthology/L16-1739",
    pages = "4666--4669",
}
```

# Changelog

* 2021-05-15 v2.8
  * Initial release in Universal Dependencies.


<pre>
=== Machine-readable metadata (DO NOT REMOVE!) ================================
Data available since: UD v2.8
License: CC BY-SA 4.0
Includes text: yes
Genre: spoken
Lemmas: not available
UPOS: manual native
XPOS: not available
Features: not available
Relations: manual native
Contributors: Braggaar, Anouck; van der Goot, Rob
Contributing: elsewhere
Contact: a.r.y.braggaar@student.rug.nl
===============================================================================
</pre>
